Asuransi Bintang - Existing - Bug #1178

Report Employee Profile masih salah untuk mengambil data score
06/03/2022 02:39 PM - Muhammad Bintar

Status: Closed Start date: 06/03/2022
Due date:

% Done: 0%

0.00 hour

1.00 hour

Priority: Normal

Assignee: Muhammad Bintar

Category: Estimated time:

Target version:

Spent time:

Description

Dear tim developer mohon support nya untuk perbaikan report employee profile dimana pada view report ada score yang tidak

sesuai dengan di master data employee profile.

sampel employee id 00300706 HENDY PRASETIYO

Homs || Employee Profile * | Repart Empiayes Profile

< Employee Detail

Employee Search
Employes ID: Employes [D: 00200706 Employes Type: | Permanent
Exctarnal ID: External ID: 300706 Position: Branch Manager
Full Names handy Full Name: HENDY PRASETIYO Organization: Bos Scla
Employes Offics: = Employes Status: | Active Grads: 11 - Asst, Manager
Employes Stabus: ~ - Employes Office: | Solo
Search | Master Data
Employee List Employes Profil= v | View ILMD
Emgioyes D Employes Name Emplayes Profile
00003518 MUHAMAD
s Start Period: 5 End Period: 3
00002715 HENDY A
PRASETIYO Jhad 11
00018380 HEND'Y ROZA Qualification Qualification Assessment Date | Source type User Change
& Refre

Hasil Tarik data pada T13 seahrusnya Score adalah Level 03 tapi di data yang ditarik Level 02, T7 seharusnya Level 02 tapi di Tarik

data Level 03

B C [D E F G H 1 1 K L M N 9] [=
01 January 2019 |31 December 9999 (Managerial / Soft Competency 53. Interpersonal Understanding 25 Level 02 yes April 2021
01 January 2019 |31 December 9999 |Managerial / Soft Competency S4. Leadership (Planning & Menitering, 25 Level 02 yes April 2021
Decision Making, People Development)
19 February 2020 |31 December 9999 | Managerial / Soft Competency S1. Working Style (Self Confident, Concern 25 Level 02 yes April 2021
for Order, & Initiative)
19 February 2020 |31 December 9999 |Managerial / Soft Competency S2. Analytical Thinking 25 Level 02 yes April 2021
19 February 2020 |31 December 9999 |Managerial / Soft Competency 53. Interpersonal Understanding 25 Level 02 yes April 2021
19 February 2020 |31 December 9999 |Managerial / Soft Competency S4. Leadership (Planning & Menitering, » Level 02 yes April 2021
Decision Making, People Development)
Technical HENDY PRASETIO 01 January 2018 |31 December 9999 |Technical Competency T2. Kemampuan umum perkantoran (bahasa 16 Level 02 yes April 2021
Competency I
01 January 2019 |31 December 9999 |Technical Competency T13. Bintang Product Knowledge 6 Level 02 yes April 2021
01 January 2019 |31 December 9999 |Technical Competency T e yes April 2021
01 January 2019 |31 December 9999 |Technical Competency T7. Negotiation -3 Level 02 yes April 2021
01 January 2018 |31 December 9999 |Technical Competency T135. Seling (Memasarkan Produk Asuransi 19 Level 03 yes April 2021
(K.85ASR0M.002.02))
01 January 2019 |31 December 9999 |Technical Competency T146. Strategic Orientation 5 Level 02 yes April 2021
01 January 2019 |31 December 9999 |Technical Competency TS. Training & Development 10 Level 03 yes April 2021
01 January 2018 |31 December 9999 (Technical Competency T14. Company General Process 5 Level 02 yes April 2021
01 January 2019 |31 December 9999 |Technical Competency T163. Customer Focus_2 (Mengelola 6 Level 02 yes April 2021
Portofolio Tertanggung/Peserta
(K.651ASR01.003.02))
19 February 2020 |31 December 9999 |Technical Competency T2. Kemampuan umum perkantoran (bahasa 16 Level 02 yes April 2021
inggris dan administrasi)
19 February 2020 |31 December 9999 |Technical Competency T1. Communication (Presentation) 12 Level 03 yes April 2021
19 February 2020 |31 December 9999 |Technical Competency TS. Training & Development 10 Level 03 yes April 2021 [
Decision Making, People Development)
Technical HENDY PRASETTYO 01 January 2019 |31 December 9999 |Technical Competency T2. Kemampuan umum perkantoran (bahasa 16 Level 02 yes April 2021
Competency inggris dan administrasi)
01 January 2019 |31 December 8599 |Technical Competency T13. Bintang Product Knowledge 6 Level 02 yes April 2021
01 January 2019 |31 December 9999 |Technical Competency T1. Communication (Presentation} 12 Level 03 yes April 2021
01 January 2019 |31 December 9999 |Technical Competency T7. Negotiation 6 Level 02 I yes April 2021
01 January 2019 |31 December 9999 [Technical Competency T135. Seling (Memasarkan Produk Asuransi 19 Level 03 yes April 2021
(K.85A3R01.002.02))
01 January 2019 |31 December 9999 |Technical Competency T1486. Strategic Orientation | Level 02 yes April 2021
01 January 2019 |31 December 9999 |Technical Competency T5. Training & Development 10 Level 03 yes April 2021
01 January 2019 |31 December 9999 |Technical Competency T14. Company General Process 5 Level 02 yes April 2021
01 January 2019 |31 December 9999 |Technical Competency T163. Customer Focus_2 (Mengelola ] Level 02 yes April 2021
Portofolio Tertanggung/Peserta
(K.651AS5R01.003.02))
19 February 2020 |31 December 9999 | Technical Competency T2Z. Kemampuan umum perkantoran (bahasa 16 Level 02 yes April 2021
inggris dan administrasi)
19 February 2020 |31 December 9999 |Technical Competency T1. Communication (Presentation) 12 Level 03 yes April 2021
19 February 2020 |31 December 9999 |Technical Competency T5. Training & Development 10 Level 03 yes April 2021
aplikasi
http://remote.minovais.com:312/
database sql server 2014
remote.minovais.com, 1452\MSSQLSERVER2014
report rdl
Rpt_HR_PA_Cust_Emp_Profile ====
parameter nya
txtDisplayField_rpt_pa_cust_emp_profileemp: 00300706
txtHiddenField_rpt_pa_cust_emp_profileemp: 00300706
dateHiddenField_rpt_pa_cust_emp_profileemp: 20220603
emp_id: 00300706
rpt_pa_cust_emp_profile_trans_date: 03/06/2022
period: 20220603
assessment:
report_id: 9999010
month_:
month: bl
year_:
year: th
txtDisplayField_rpt_pa_cust_emp_profilequalification_:
txtHiddenField_rpt_pa_cust_emp_profilequalification_:
dateHiddenField_rpt_pa_cust_emp_profilequalification_:
qual_id:
txtDisplayField_rpt_pa_cust_emp_profilequalificationgroup_:
txtHiddenField_rpt_pa_cust_emp_profilequalificationgroup_:
dateHiddenField_rpt_pa_cust_emp_profilequalificationgroup_:
qual_group:
History
#1 - 06/06/2022 04:55 PM - M Azid Wahyudi
- File clipboard-202206061654-33uti.png added
- Status changed from New to QA Test
- Assignee changed from M Azid Wahyudi to Muhammad Bintar
dear masbin , udah bisa di test ya issue ini,
issue ini terjadi karen ada data yg endatenya bentrok
http://remote.minovais.com:312/

Minova ES | Travel Employee (Inc X Minova ES | Travel Emplayee (Ind X MinovahR - PT. Asuransi Bintang X 4

remote.minovais.com a @ Incognite

C IMINOVAIS
\\ asuransiBintang ~~
MinovaERP Navigation < Home Employee Profile Report Employee Profile '*
MinovaERP Menu - Report Filter &
1 Report Keputusan -
B Time Management Employee ID: 00300706 a[x]

> & Benefit Administration

Periode: /"
- & Employee Payroll Data 21jo3/2022 [
& Payroll Accounting Assessmen: - >
> T 1 1M i Sy
‘QI ravelManagemen Qualification: o[x]
= Reminder
. [T]HR Planning & Development Qualification Group: ]
> E Budget Management
E Recruitment Management 7 View Report
> E Performance Managemen! .
4 BTalenl Management 18 February 2020 | 31 December 9998 | Technical Competency T2. Kemampuan umum perkantoran 16.00 Level 02 yes -
[ Employee Profie (bahasa inggris dan administrasi)
E Talent Match Up 19 February 2020 |31 December 9999 | Technical Competency T1. Communication (Presentation) 12.00 Level 03 yes
B Sucecession Planning 19 February 2020 |31 December 9999 | Technical Competency T5. Training & Development 10.00 Level 03 yes
S carer Planning 19 February 2020 | 31 December 9999 | Technical Gompetency T163. Customer Focus_2 (Mengelola .00 Level 02 ves
=] Test 22 Portofolic Tertanggung/Peserta
[ Talent Pool (K 651A5R01.003.02))
=] Repart Emglayee Profil 21 March 2022 | 31 December 2022 | Technical Gompetency T38. Risk Management 0.00 Lovel 03
=] Report Talent Match Ug 21 March 2022 | 31 December 2022 | Technical Competency T175. Digital 0.00 Level 03
> T M it
3 mraining vanagemen 21 March 2022 | 31 December 9999 | Technical Competency T13. Bintang Product Knowledge 0.00 Level 03
E Compensation
- 8 HR Inteligence 21 March 2022 31 December 9999 | Technical Competency T7. Negoftiation 0.00 Level 03
» 57 System Adminisiration 21 March 2022 |31 December 9999 | Technical Gompetency T105Mengelola Salvage 000 Level 02
7 System Impl ttadi
Jsiem implemeniaion 21March2022 | 31 December 9999 | Technical Competency T135. Selling (Memasarkan Produk Asuransi| 000 Level 04 yes
» [§ Development Menu (K.65ASR01.002.02))
=] oM Recap 21 March 2022 | 31 December 9959 | Technical Gompetency T146. Strategic Orientation 0.00 Level 03
» -
#2 - 10/21/2024 10:39 AM - Muhammad Bintar
- Status changed from QA Test to Closed

Files

clipboard-202206031430-jwzor.png 81.8 KB 06/03/2022 Muhammad Bintar
clipboard-202206031432-sqg50.png 64.4 KB 06/03/2022 Muhammad Bintar
clipboard-202206031433-zhi5v.png 40.2 KB 06/03/2022 Muhammad Bintar
clipboard-202206061654-33uti.png 190 KB 06/06/2022 M Azid Wahyudi

07/05/2025 3/3


http://www.tcpdf.org

